Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453004 - GFS2: gfs2_fsck fails: Unable to read in jindex inode.
Summary: GFS2: gfs2_fsck fails: Unable to read in jindex inode.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs2-utils
Version: 5.3
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Robert Peterson
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 452743
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-26 15:28 UTC by Benjamin Kahn
Modified: 2010-01-12 03:41 UTC (History)
4 users (show)

Fixed In Version: RHBA-2008-0573
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-27 18:04:08 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0573 normal SHIPPED_LIVE gfs2-utils bug fix update 2008-06-27 18:04:04 UTC

Description Benjamin Kahn 2008-06-26 15:28:37 UTC
This bug has been copied from bug #452743 and has been proposed
to be backported to 5.2 z-stream (EUS).

Comment 2 Robert Peterson 2008-06-26 15:51:43 UTC
The patch was pushed to the RHEL52 branch.  Changing status to Modified.


Comment 4 Dean Jansa 2008-06-26 20:59:26 UTC
Installed and verified on marathon cluster

Comment 6 errata-xmlrpc 2008-06-27 18:04:08 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0573.html


Note You need to log in before you can comment on or make changes to this bug.